{
  "format_version": "1.18.20",
  "animation_controllers": {

    // root
    "controller.animation.mythicus_im.dummy.anchor.root": {
      "states": {

        "default": {
          "on_entry": [ "/scriptevent \"mythicus_im:remote_blocker.status\""]
        }

      }
    }

  }
}